%header.navbar.navbar-fixed-top{:role => "banner"}
  .container
    .navbar-header
      %button.navbar-toggle{"data-target" => ".bs-navbar-collapse", "data-toggle" => "collapse", :type => "button"}
        %span.sr-only Toggle navigation
        %span.btn.btn-basic
          %span
            Toggle
    %nav#top-menu.collapse.navbar-collapse.bs-navbar-collapse{:role => "navigation"}
      %ul.nav.navbar-nav
        %li
          %a{:href => "/"}
            WeduShare
      %ul.nav.navbar-nav.navbar-right
        - if current_user
          %li
            %a{:href => destroy_user_session_path, data:{method: :delete}}
              Logout
